<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Snapshot" id="{fca07dd1-5a10-4a57-bc1c-227e7cbe9964}">
		<property name="name">
			<value>ArrowDrawHold</value>
		</property>
		<relationship name="mixer">
			<destination>{69156779-4c9f-4c75-933c-0886f67a1e32}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{92de702f-2af3-4410-86f1-f4e929d01dc4}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ea44afa3-39fc-4dd6-b604-7408c04495e4}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{0fefa852-94de-44ea-a061-ac696515dbe4}</destination>
		</relationship>
		<relationship name="snapshotMasterTrack">
			<destination>{6079c9a6-4b6a-4946-9b51-e974e79decfd}</destination>
		</relationship>
		<relationship name="snapshotProperties">
			<destination>{aaa001c4-8cc7-4cf9-9819-c83ed31a0a3e}</destination>
			<destination>{61782f03-b410-4df1-8bcb-133fd94ba71b}</destination>
			<destination>{69dbee01-5148-44cd-a28d-db3a39c51682}</destination>
			<destination>{eb5804dc-4b37-4d26-8cf9-ac8d33647e2d}</destination>
			<destination>{2ea96c70-f570-4384-bc2c-592eec4ecdc2}</destination>
			<destination>{77a0247d-b0c8-4d69-a73b-d1ee62c22b1a}</destination>
		</relationship>
		<relationship name="snapshotTracks">
			<destination>{022cb45a-f0f5-4c63-b962-5f4e9c2ea0e7}</destination>
			<destination>{c1f0c9d8-4038-4e8f-a623-bfad6fe9ffae}</destination>
			<destination>{40e4e408-91b8-4557-9a7c-9c38e0c63b0a}</destination>
			<destination>{3b9a8584-6748-4332-86f9-4e62f8f16f2f}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{92de702f-2af3-4410-86f1-f4e929d01dc4}" />
	<object class="MarkerTrack" id="{ea44afa3-39fc-4dd6-b604-7408c04495e4}" />
	<object class="Timeline" id="{0fefa852-94de-44ea-a061-ac696515dbe4}" />
	<object class="SnapshotMasterTrack" id="{6079c9a6-4b6a-4946-9b51-e974e79decfd}" />
	<object class="SnapshotProperty" id="{aaa001c4-8cc7-4cf9-9819-c83ed31a0a3e}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<relationship name="automatableObject">
			<destination>{86651896-a397-4a9f-b733-19d25b0f4f74}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{61782f03-b410-4df1-8bcb-133fd94ba71b}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>-8.5</value>
		</property>
		<relationship name="automatableObject">
			<destination>{53d4d5ca-8a6b-4ade-ac13-f77f272da70c}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{69dbee01-5148-44cd-a28d-db3a39c51682}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>-3.5</value>
		</property>
		<relationship name="automatableObject">
			<destination>{3668569e-b376-4fc9-aab2-8f40701cdade}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{eb5804dc-4b37-4d26-8cf9-ac8d33647e2d}">
		<property name="propertyName">
			<value>frequencyA</value>
		</property>
		<property name="value">
			<value>1756.47424</value>
		</property>
		<relationship name="automatableObject">
			<destination>{0c9a4a82-88f2-4610-8050-9d37c36a90fd}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{2ea96c70-f570-4384-bc2c-592eec4ecdc2}">
		<property name="propertyName">
			<value>qualityA</value>
		</property>
		<property name="value">
			<value>0.100000001</value>
		</property>
		<relationship name="automatableObject">
			<destination>{0c9a4a82-88f2-4610-8050-9d37c36a90fd}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{77a0247d-b0c8-4d69-a73b-d1ee62c22b1a}">
		<property name="propertyName">
			<value>gainA</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<relationship name="automatableObject">
			<destination>{0c9a4a82-88f2-4610-8050-9d37c36a90fd}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{022cb45a-f0f5-4c63-b962-5f4e9c2ea0e7}">
		<relationship name="mixerStrip">
			<destination>{86651896-a397-4a9f-b733-19d25b0f4f74}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{c1f0c9d8-4038-4e8f-a623-bfad6fe9ffae}">
		<relationship name="mixerStrip">
			<destination>{53d4d5ca-8a6b-4ade-ac13-f77f272da70c}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{40e4e408-91b8-4557-9a7c-9c38e0c63b0a}">
		<relationship name="mixerStrip">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{3b9a8584-6748-4332-86f9-4e62f8f16f2f}">
		<relationship name="mixerStrip">
			<destination>{3668569e-b376-4fc9-aab2-8f40701cdade}</destination>
		</relationship>
	</object>
</objects>
